 #block-menu-block-congress-main-menu-superfish {
    display: flex !important;
    justify-content: center;
} 

body {
    background: #fff;
}

.view-congress-news .views-field.views-field-body {
    color: #ccc;
    font-size: 1.1em;
    padding-left: 1em;
    padding-right: 1em;
}

.web-solutions-menu.text-center {
    column-count: 3;
}

#boxes-box-featured_block_image {
    background: url("/sites/drupaldev5.house.gov/themes/member_blue_tone/images/header_background.png";
    background-size: cover;
    background-position: right;
    height: 316px;
}

#region-footer-second {
    display: block;
}

#zone-footer-bottom {
    width: 100%;
    display: block;
    justify-content: center;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 100% !important;
}

#region-footer-third {
    width: 100%;
    padding-left: 2em;
    padding-right: 2em;
}

/****************

#block-boxes-social-box-two {
    background: transparent;
    margin-top: 3.5em;
    display: none;
}

#block-search-form {
    background: transparent;
    float: right;
    width: 32%;
}

#boxes-box-featured_block_image {
    margin-top: -6em;
    width: 49%
}

.branding-data.clearfix {
    margin-top: 2.5em;
    margin-left: 4em;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
}


#block-search-form {
    margin-top: 2em;
}

.logo-img {
    margin-top: 4em;
}

************/

.not-front #region-content {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.not-front #region-sidebar-first {
    margin-left: 0;
}







